Kibővült a Pocket Wizard kompatibilitási listája

Az amerikai PocketWizard, a rádiós TTL vakukioldók szülőatyja új firmware-eket adott ki a FlexTT5 és a MiniTT1 kioldóihoz, amivel immáron a Canon és a Nikon újabb gépvázaival is kompatibilisek lesznek a termékek.

Nikon esetében a 3.7-es, a Canon verzió esetében a 6.7-es számú új firmware telepítésével az alábbi kamerákkal lesz teljeskörűen kompatibilis a PW kioldó:

  • Nikon D810
  • Nikon D610
  • Nikon D4S
  • Nikon Df
  • Nikon D7100
  • Nikon D5300
  • Nikon D5200
  • Nikon D3300
  • Canon 1DX
  • Canon 70D
  • Canon 6D
  • Canon 700D
  • Canon 1200D
  • Canon 100D
Örvendetes hír, azonban vannak itt még 2012-ben bejelentett fényképezőgépek is (ld. Canon 6D), így 2014 második félévében azért már itt volt az ideje kompatibilissé tenni a szerekezetet, habár kétlem, hogy a világon bárki is kivárt volna közel 2 évet, csak hogy PocketWizard kioldót használhasson. Mintha a kínaiak itt is kezdenének elhúzni…